
apiVersion: batch/v1beta1
kind: CronJob
metadata:
  name: tile-map-runner-housekeeping
spec:
  schedule: ""
  jobTemplate:
    spec:
      template:
        spec:
          containers:
          - name: "housekeeping"
            image: tile-map/runner
---
apiVersion: batch/v1beta1
kind: CronJob
metadata:
  name: tile-map-runner-queue
spec:
  schedule: ""
  jobTemplate:
    spec:
      template:
        spec:
          containers:
          - name: "queue"
            image: tile-map/runner
---
apiVersion: batch/v1beta1
kind: CronJob
metadata:
  name: tile-map-runner-sync
spec:
  schedule: ""
  jobTemplate:
    spec:
      template:
        spec:
          containers:
          - name: "sync"
            image: tile-map/runner
